.wtv_wrap {width: 1000px; margin: 0 auto; background-color:#fff; padding: 10px;}

.wtv_header {
	height: 100px;
	padding: 5px 10px;
}

.wtv_logo {
	float: left;
	width: 300px;
}
.wtv_logo img {
	width: 230px;
}

.wtv_language {
	float:right;
	margin: 20px 10px 10px 0px;
}
.wtv_language a{
	text-decoration: none;
}
.wtv_header_right {
	float: right;
	width: 300px;
	text-align: right;
}
.wtv_search {
	margin-top: 55px;
}

.wtv_search .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}


.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } .cl { zoom: 1; }


.wtv_nav {
	background-color: #7bd3f7;
	height: 35px;
}
.wtv_nav a {
	display: block;
	float: left;
	padding: 10px 20px;
	color: #fff;
	text-decoration: none;
	border-right: 2px solid #1d9ad6;
	font-size: 15px;
	font-weight: bold;
}
.wtv_nav a.last {
	border-right:none;
}
.wtv_nav a:hover {
	color: #105aa8;
}



.wtv_content {
	margin: 5px 0;
	padding: 10px;
}

.wtv_content_left {
	float: left;
	width: 700px;
}
.wtv_content_right {
	float: right;
	width: 270px;
}




.wtv_content_title {
	display: block;
	padding: 10px 20px;
	background-color: #f3f3f4;
	color: #105aa8;
	font-size: 15px;
	font-weight: bold;
}
.wtv_content_content {
	display: block;
	margin: 10px;
	line-height: 1.7;
}
.w280 {
	width: 280px;
}
.w300 {
	width: 300px;
}
.w400 {
	width: 400px;
}


.wtv_channel_title {
	width: 100%;
	height: 40px;
}



.wtv_channel_schedule {
	font-size: 15px;
	float: right;
	padding-top: 15px;
}
.wtv_channel_schedule a {
	margin-left: 10px;
}

.wtv_channal_list {
	margin-bottom: 20px;
}
.wtv_channal_list li {
	float: left;
	display: block;
	margin: 10px 10px 15px 0;
	text-align: center;
}
/*.wtv_channal_list img {
	width: 220px;
}*/

.wtv_radio_list img {
	width: 200px;
}

.wtv_channal_list div{
	float: left;
}/*-added by alex-*/



.wtv_channel_img {
	display: block;
}
.wtv_channel_text {
	margin-top: 5px;
	display: block;
	text-align: center;
}
.wtv_channel_text a {
	padding: 0 10px;
}



.wtv_schedule_nav {
	margin-bottom: 15px;
}
.wtv_schedule_nav a {
	font-size: 16px;
	text-decoration: none;
}


.wtv_ads {
	width: 268px;
	height: 98px;
	/*border: 1px solid #eee;*/
	margin-bottom: 10px;
	text-align: center;
}


.wtv_h1 {
	margin: 10px 10px 20px 10px; 
	font-size: 16px;
}

.wtv_p{
	margin-bottom: 10px;
}/*-added by alex-*/


.wtv_hotel {
	display: block;
	float: left;
	width: 430px;
	height: 60px;
	margin: 5px 10px;
	border: 1px solid #eee;
	padding: 15px 10px;
}
.wtv_hotel strong {
	display: block;
}
.wtv_hotels_title {
	display: block; 
	margin-bottom: 5px; 
	margin-left: 30px;
}
.wtv_hotels_list {
	width: 100%; 
	margin-left:20px;
	margin-bottom: 30px;
}


.wtv_map {
	margin-bottom: 10px;
}
.wtv_map_left {
	float: left;
	width: 530px;
}
.wtv_map_right {
	float: left;
	width: 430px;
	margin-left: 10px;
}


/* Index */
.wtv_index_about {
	margin-top: 10px;
	line-height: 1.6;
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
}

.wtv_index_tv {
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
}
.wtv_index_tv div{
	float: left;
}
.wtv_index_tv li {
	float: left;
}
/*.wtv_index_tv li img {
	width: 100%;
}
*/

/* End Index */

/* Recruit */
.wtv_recruit_block {
	border: 1px solid #eee;
	margin-bottom: 10px;
}

.wtv_recruit_title {
	background-color: #eee;
	color: #000;
	font-weight: bold;
	font-size: 16px;
	padding-left: 10px;
}


.wtv_recruit_content {
	padding: 10px;
}

.wtv_recruit_content ul{
	margin: 0;
}

/* End Recruit */


/* ACOM */
.wtv_acom_header {
	text-align: center;
}
.wtv_acom_header img {
	width: 250px;
}
.wtv_acom_content {
	padding: 10px 20px;
	line-height: 1.7;
}
.wtv_acom_content_title {
	display: block;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	margin: 15px;
}
.wtv_acom_content a{
	color:#444;
	text-decoration: none;
}
.wtv_acom_content a:visted{
	color:#444;
	text-decoration: none;
}
.wtv_acom_content a:hover {
	color:#444;
	text-decoration: none;
}
.wtv_acom_link  {
	margin-top: 20px;
}
.wtv_acom_link a{
	font-size: 18px;
	font-weight: bold;
	color: #0076c0;
}
/* End ACOM */




/* Subscription Form */
.wtv_form {
	border: 1px solid #bbb;
	padding: 20px 10px;
	margin-bottom: 10px;
}
.wtv_form_content {
	line-height: 1.6;
	height: 300px;
}

.form_list li {
	margin: 10px;
}
/* End Subscription Form*/


/* TV Single Page */
.wtv_ctv_header {
	margin-bottom: 10px;
}
.wtv_ctv8_program_list {
	margin: 20px 10px 10px 20px;
}
.wtv_ctv8_program_list li {
	float: left;
	text-align: center;
	width: 330px;
	margin-bottom: 20px;
}
.wtv_ctv8_program_list li img{
	width: 280px;
}




.wtv_ctv_logo {
	float: left;
	width: 500px;
	text-align: right;
}
.wtv_ctv_schedule {
	float: left;
	width: 180px;
	padding-top: 95px;
	padding-left: 20px;
}



.wtv_303_program_list {
	margin: 20px 10px 10px 20px;
}
.wtv_303_program_list li {
	float: left;
	text-align: center;
	width: 150px;
	margin-bottom: 20px;
}

.wtv_304_program_list {
	margin: 20px 10px 10px 20px;
}
.wtv_304_program_list li {
	float: left;
	text-align: center;
	width: 150px;
	height: 90px;
	margin-bottom: 20px;
}

/* End TV Single Page */


.wtv_footer {
	
}
.wtv_links_wrap {
	height: 34px;
	background-color:#7bd3f7;
}
.wtv_links {
	margin: 0 auto;
	background-color: #7bd3f7;
	height: 34px;
	width: 585px;
}
.wtv_links a {
	display: block;
	float: left;
	padding: 10px 20px;
	color: #fff;
	text-decoration: none;
	border-right: 2px solid #1d9ad6;
	font-size: 14px;	
}
.wtv_links a.last {
	border-right:none;	
}
.wtv_links a:hover {
	background-color: #1d9ad6;
	color: #fff;
}

.wtv_copyright {
	width: 980px;
	height: 20px;
	text-align: center;
	color: #aaa;
	font-size: 15px;
	font-weight: bold;
	padding: 10px;
	margin-top: 5px;
}